<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
        <div class="header-body">
        </div>
    </div>
</div>
<div class="container-fluid mt--7">
    <div class="row">
        <div class="col">
            <div class="card shadow">
                <div class="card-header border-0">
                    <!--  -->
                </div>
                <div class="row mt-3">
                    <div class="col-lg-8 col-sm-12 col-md-8">
                        <h2 class="mb-0 mb-0 ml-3 mb-3">{{project_obj.title}}</h2>
                        <div class="thumbnail">
                            <img style="width: 100%;height: 300px;" src="{{project_obj.thumbnail}}"
                                alt="{{project_obj.title}}">
                        </div>
                        <div class="desc ml-3 mb-3 mt-3">
                            {{project_obj.description}}
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-12 col-md-4">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Investment Amount</h5>
                                <p class="text-center"><strong>Fund Raised: </strong>₹ {{ project_obj.amount+"/"+
                                    project_obj.target_amount}}</p>
                                <p class="text-center"><strong>Interest Rate: </strong>{{ project_obj.interest_rate }}%
                                    / Monthly</p>
                                <a href="javascript:void(0)" class="btn btn-primary">Invest Now</a>
                                <!-- <p class="text-center"> <button class="btn btn-info" data-toggle="modal" data-target="#investModal" >Invest Now</button></p> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>